
<div *ngIf="team">
    <h2><span jhiTranslate="typerApp.team.detail.title">Team</span> {{team.name}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="typerApp.team.name">Name</span></dt>
        <dd>
            <span>{{team.name}}</span>
        </dd>
        <dt><span jhiTranslate="typerApp.team.flag">Flag</span></dt>
        <dd>
            <span><img src="{{team.imageUrl}}" class="flag-picture"/></span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            *ngIf='showButton'
            [routerLink]="['/', { outlets: { popup: 'team/'+ team.id + '/edit'} }]"
            replaceUrl="true"
            queryParamsHandling="merge"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
